/* === General === */
.clearer{ clear:both; }
.actionButton { height:30px; no-repeat; display:block; margin: 20px 0px 0px 150px; padding-left: 12px; }
.right { float:right; }
.left { float:left; }
blockquote { padding:0 30px 20px 30px; }
code { display:block; padding:10px 30px 10px 30px; margin-bottom:20px; }

/* === Top section === */
#topline { height:3px; }

/* === Header section === */
#headercontainer {
	height: 230px;
	background-image: url(../images/header_02.png);
	background-repeat: no-repeat;
	background-position: center;
}
	#header { position:relative; padding-left:10px; }
	.buttonLogin {
	height:94px;
	width:441px;
	position: absolute;
	top: 0px;
	left: 10px;
}
	.socialIcons { position: absolute; top:15px; right: 0px; z-index: 1000;}
	.socialIcons span { display:none;}
	a.socialButton  { display:block; height:24px; width:24px; background: url('../images/socialicons.png') no-repeat; float: left; margin: 0px 4px; cursor:pointer; text-indent:-9999px; }
	a.icofacebook { background-position: 0px 0px; }
	a.icodelicious { background-position: -24px 0px; }
	a.icolinkedin { background-position: -48px 0px; }
	a.icorss { background-position: -72px 0px; }
	a.icotwitter { background-position: -96px 0px; }
	a.icovimeo { background-position: -120px 0px; }

	.logoimage { position: absolute; top: 10px; left: 560px; z-index: 900; }
	.textlogo { margin-top:100px; }
		.textlogo .sublogo { padding-bottom:20px;  }
		.textlogo ul li p { padding: 10px 0px 10px 35px; }
		
	.newsletter_signup { padding: 20px; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; margin-top: 100px; margin-right: 0; float: right; }
		.newslettericon { float: left; padding: 10px 10px 0 0;}
		.upnewsletter { margin-bottom:4px; }
		.newsletterText { padding-bottom:10px; }
/* === Callout section === */
#calloutcontainer { height:163px; }
	#callout ul li { float:left; }
	.calloutbox { background: url('../images/nav_separator.html') no-repeat left; height:163px;  }
	.calloutbox h2 { margin:30px 0px 5px 25px; }
	.calloutbox p { margin-left:25px;}
	
/* === Nav section === */
#navcontainer { height: 63px; }
	#top-nav{ padding-left: 10px; }
		.homenav { float:left; padding-top:20px;}
		#nav li a.home { padding-right: 20px; padding-top: 6px; margin-top: 7px; }
		#nav { float:left; z-index: 999;}
		#nav,#nav ul{ list-style:none; z-index:999; padding:0; }
		#nav a{ display:block; z-index:999; padding:0 20px; margin-top:12px; }
		#nav li{float:left; margin:0 10px;}
		#nav li a{color:#FFFFFF; text-decoration:none; padding:0px 7px 0 0;}
		#nav li a span{display:inline-block; height:39px; padding:0 0 0 7px;}
		#nav li a:hover,#nav li.active a,#nav li.current_page_item a{ cursor:pointer;text-decoration:none;}
		#nav ul li a img{ vertical-align:middle; padding-bottom:5px; }
	
/* === Main section === */
#maincontainer { padding:25px 0px; }
	#main { min-height:200px;height:auto !important;height:200px;}
	.maintitle { margin: 30px 0 8px 0; background: url('../images/separator_top.html') no-repeat bottom; padding-bottom: 15px; }
	.slider { position:relative; margin-top:10px; }
	.halfwidth { margin-top: 20px; }
	input[type=text] { padding:2px; width:220px; height: 22px; margin-right:10px}
	.support { background: url('../images/support.html') right center no-repeat; }
	.homecalloutcontent{ padding: 20px 120px 20px 20px; }
	.homecalloutcontent p { margin-top: 7px; }
	.blog {
	background-image: url(../images/icon_team.png);
	background-repeat: no-repeat;
	background-position: right center;
}
	.team {
	background: url('../images/icon_2012.png') right center no-repeat;
}
	.support { background: url('../images/icon_support.png') right center no-repeat; }
	.goButton { height:38px; width:38px; border: 0px; }
	.goButton:hover { cursor:pointer;}
	.boxes3 { padding-top:34px; } 
	.boxes3 p, .slider p { margin-top:5px; } 
	.boxes3  a.actionButton { float: right; margin: 20px 0 0; padding-right: 45px;}
    .boxes3img { padding: 0 0 17px 0; background: url('../images/3boxes_shadow.png') no-repeat bottom left; }
	#buttoncontainer { width:260px;}

	
	/* === Members === */
	.featuredMember { margin: 25px 0 42px; }
		.featuredMember h3 { padding-top:2px; }
		.featuredMember .position { padding-top:5px; padding-bottom:12px; }
		.featuredMember .desc { padding-bottom:22px; }
		.featuredMember .contact { margin-bottom:8px; height:22px; }
		.featuredMember .contact  span{ display:block; float:left; width:90px; }
	
	.member { clear:both; }
	.featuredMemberPhoto{ padding: 0 0 22px 0; background: url('../images/team_person_shadow.png') no-repeat bottom left;  }
	.memberPhoto { width:120px; float:left; padding: 0 0 13px 0; background: url('../images/person_shadow.png') no-repeat bottom left;  }
	.memberData { float:left; padding-left: 10px; width:170px; margin-bottom: 30px; }
	.memberData  h4 { padding-bottom:3px; }
	.memberData .position { padding-bottom:8px;}
	.memberData .desc {  padding-bottom:10px; }
	.memberSocialIcons span { display:none;}
	a.memberSocialButton  { display:block; height:16px; width:16px; background: url('../images/social_16x16.png') no-repeat; float: left; margin: 0px 4px; cursor:pointer; text-indent:-9999px; }
	a.icon { background-position: 0px 0px; }
	a.iconLinkedin { background-position: -16px 0px; }
	a.iconEmail { background-position: -32px 0px; }
	a.iconFacebook { background-position: -48px 0px; }
	a.iconFlickr { background-position: -64px 0px; }
	a.iconTwitter { background-position: -80px 0px; }
	a.iconBuddy { background-position: -96px 0px; }
	a.iconSkype { background-position: -112px 0px; }

	/* === Services === */
	.serviceBox  { margin-top: 20px; }
		.serviceIco { float: left; height:66px; }
		.serviceTitle  { height:66px; }
		.serviceTitle  h3 { padding-top:15px; }
		.serviceTitle  .shortDesc { padding: 5px 0; }
		.serviceBox .desc  { margin-bottom:20px; clear: both;}
		.serviceContactBox { margin-bottom:20px; }
		.serviceContactBox .contact { margin-bottom:8px; height:22px;}
		.serviceContactBox .contact  span{ display:block; float:left; width:90px; }

	/* === Blog === */
	.post { margin-bottom: 30px; padding: 0 0 20px 0; background: url('../images/post_shadow.png') no-repeat bottom left; height: 1%; }
	.content { padding:0px 10px 50px 10px; }
	.mostRecentPostBox  { padding:10px 20px 30px; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; margin:0px 40px 0 0; }
	.mostRecentPost { padding:0; margin:20px 0px 0px 0px; }
	.mostRecentPost .postThumb { float:right; }
	.mostRecentPost  a.actionButton { width: 130px; margin:20px 0 0 0; }
    .featuredimg { padding: 0 0 22px 0; background: url('../images/featured_thumb_shadow.png') no-repeat bottom left; }
	.post-title h2 { display:inline;  padding-top:5px; }
	.postThumb { float:left; margin:25px 0px 10px 10px; }
	.commentCount { float:right; }
		.commentCount a {padding-left:10px; float:right; height:39px; width:36px; cursor:pointer;  }
		.commentCount a:hover { text-decoration: none;}
		.commentCount span { display:block; padding-left:11px; width: 10px; }
		.commentCount p { padding-left:11px; }
	.postThumb a { display:block; }
	.postThumb img { margin-right:20px; }
	.post-date { margin:3px 0 10px; }

	.post-date img { padding:0 10px 2px; }
	.post-excerpt p { margin-top: 10px; }
	.goPost { position: relative; }
		a.postGoButton  { display:block; float:right; height:40px; width:40px; background-position: 0px 0px; cursor:pointer; text-indent:-9999px; position: absolute; right: -10px; bottom: -50px; }
		a.postGoButton:hover { background-position: -40px 0px; }
	.nextprev16button { display:block; height:16px; width:16px; cursor:pointer; }
	.nav a.prev  {  background-position: 0px 0px; text-indent:22px;float:left;}
	.nav a.prev:hover { background-position: -16px 0px;}
	.nav a.next  { background-position: 0px -16px; float:right; text-indent:-50px; }
	.nav a.next:hover { background-position: -16px -16px;  }
	.nav { padding-bottom: 40px; }
	/* === Search === */
	
	/* === Single Post === */
	.single .postThumb { margin:0; }
	.single p { margin-bottom:20px; }
	.single ul li { padding: 5px 0px 5px 20px; margin-left:15px;  }
  .single ul { margin-bottom:20px; }
  
	/* === Contact === */
  #contactform { margin-top:20px; }
  #contact  a.actionButton { width: 130px; margin:0px; }
  #contact { margin-bottom: 30px; }
	/* === Comments === */
	.comments li { clear:both; }
	.comments li  img { float:left; margin: 0px 20px 20px 0px; }
	.commentBox { background:#F6F3DB; padding: 30px 20px 30px 20px; margin: 30px 0px 20px 20px; }
	
	/* === Error404 === */
	#error404Box { min-height: 192px; padding: 60px 60px 60px 150px;}
	#error404Box h3 { padding-bottom:20px; }
	.error404 { padding-top:20px; }
 
	/* === Contact form === */
	input { padding:0; margin:0; }
	label { display:block; padding-bottom:5px;}
	#contactform { width:900px; overflow:hidden; }
	#contactform li { list-style:none; padding-bottom:20px; }
	
	/*=== Textfield Styles === */
    #contactform li .fieldbox  { height:30px; padding:0 0 11px 10px; } 
	#contactform li .fieldbox input { background:transparent; height:30px; padding-top:5px; width:427px; border:0px; }

	/*=== Textarea Styles === */
	#contactform li .msgbox { float:left; height:142px; padding:5px 0 11px 5px; overflow: hidden; }
	#contactform li .msgbox textarea { background:transparent; height:142px; padding-top:5px; width:460px; border:0px; overflow: hidden; }

/* === Sidebar section === */
	#sidebar { margin-top:30px; }
	#sidebar h2 { padding:10px 5px; }
	#sidebar ul li { margin-bottom:20px; padding:10px; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }
	#sidebar ul li img { height:125px; width:125px; padding:5px; padding-bottom: 10px; }
	#sidebar .comments { padding:5px 10px; }
	#sidebar .comments li { margin:5px 0px 10px; padding:0px 0px 10px 0px; }
	#sidebar .comments li:last-child { background: none; padding:0; }
	#sidebar .commentMeta { margin:10px 0px; }
	#sidebar li.search { padding: 20px; }

/* === Footer section === */
	#footercontainer { height:261px; padding:20px 0px; }
	#footer h2 { padding:10px 0px 20px 0px; }
	#footer .phone { height: 40px; background: url('../images/contact_phone.png') no-repeat left; padding-left:50px; }
	#footer .email { height: 40px; background: url('../images/contact_email.png') no-repeat left; padding-left:50px; }
	#footer .map { height: 38px; background: url('../images/contact_map.png') no-repeat left; padding-left:50px; } 
	#footer .map h4 { padding-top:6px; }
	.flickr ul li { float:left; padding:2px;}
	.flickr_badge_image{float: left; padding: 2px;}
	.flickr_badge_image img {width: 68px; height: 68px;}
	.categories ul { padding-left:15px; }
	.categories ul li { padding: 0px 0px 27px 0px; }
	.categories ul li:last-child { background: none;}
	.categories ul li a { color: #383838; }
	.categories ul li a:hover { text-decoration: underline;}
	.twitter-container ul li { padding-bottom:10px;  }
	.twitter-container ul li { margin-bottom:10px; }
	.twitter-container ul li:last-child { background: none; }
	
/* === Credits section === */
	#creditscontainer { height:39px; }

	
/* == Blog Comments == */

	ol.commentlist { margin-top: 40px; }
	ol.commentlist .reply { float: right; }
	ol.commentlist li { padding: 20px 15px 20px 125px; position: relative; margin: 0 0 40px 20px; }
	ol.commentlist li img.avatar { float: left; padding: 0 20px 10px 0; position: absolute; left: -20px; top: -20px; background: url('../images/shadow-avatar.png') no-repeat bottom left;  }
	ol.commentlist .commentmetadata {  margin-bottom:5px; }
	ol.commentlist ul.children li { margin:0 0 10px 0; padding: 30px 0 0 0;}
	ol.commentlist ul.children li img.avatar { background: none; padding: 0 15px 10px 0; position: relative; left: 0; top: 0;}

 /* === Slider === */
	#slides { margin-bottom: 30px; }
	#slides .next,#slides .prev { position:absolute; top:100px; left:-2px; width:45px; height:81px; display:block; z-index:101; }
	.slides_container {
	width:619px;
	height:282px;
	overflow:hidden;
	position:relative;
	padding: 0 0 19px 0;
	background: url('../images/slider_shadow.png') no-repeat bottom left;
	background-image: url(../images/slider_shadow.png);
}
	#slides .next:hover,#slides .prev:hover { }
	#slides .next { left:576px; }
	.pagination { margin:0 auto 0; width:100px; z-index:1000; }
	.pagination li { float:left; margin:0 1px; }
	.pagination li a { display:block; width:12px; height:0; padding-top:12px; background-position:0 0; float:left; overflow:hidden; }
	.pagination li.current a { background-position:0 -12px; }
	
/* === Gallery Styles === */

	#gallery .grid_4 { margin-bottom: 20px; }
		.boxgrid { width: 300px; height: 210px; float:left; overflow: hidden; position: relative; }
		.boxgrid img{ position: absolute; top: 0; left: 0; border: 0; }
		.boxgrid p { margin-bottom: 10px;}
		.boxcaption { padding: 20px; }
		.captionfull .boxcaption { top: 260; left: 0; }
		.caption .boxcaption { top: 220; left: 0; }

/*=== Contact Form and Comment Form Styles === */

/*General styles*/
	select option { margin: 4px; }
	input:-moz-focus-inner { border: 0; }
	.iphorm-container {
	margin: 0;
	width: 250px;
}
.iphorm-container-rt {
	margin: 0;
	width: 250px;
	float:right;
}
	.iphorm-wrapper {
	width: 600px;
	margin: 0;
	padding-bottom: 25px;
	margin-top: 10px;
}
	.iphorm-inner { margin: 0px; padding-top: 10px; padding-right: 25px; padding-bottom: 25px; }
	.iphorm-tooltip { color: #ffffff; }

/*input, select and textarea styles*/

	.input-wrapper input, .input-wrapper select, .input-wrapper textarea { color: #333333; background-color: #FFFFFF; padding: 5px 3px 5px 3px; border-color: #b4b4b4 #e9e9e9 #e9e9e9 #b4b4b4; border-style: solid; border-width: 1px;
	/*Rounded corners*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 0px #fff;
	-webkit-box-shadow: 1px 1px 0px #fff;
	box-shadow: 1px 1px 0px #fff;
}
	.input-wrapper input:focus, .input-wrapper select:focus, .input-wrapper textarea:focus {	background-color: #F2F2F2; }
	label.check-box input { width: 20px; }
	input#subject { float: left; }

/*Label style*/

	label.check-box { display: block; }
	.red { color: #CC0000; }

/*Error styles*/
	.iphorm-container ul.iphorm-errors { margin: 0; padding: 0; display: none; }
	.iphorm-container ul.iphorm-errors li { background-image: url(../images/err.html); background-repeat: no-repeat; background-position: 5px center; padding: 4px 10px 4px 30px; list-style-type: none; color: #CC0000;background-color: #F3CAC7; margin: 5px 0 0 0; display: inline-block;
	/*Rounded corners*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	div.error-message { background-color: #F3CAC7; border: 1px solid #FF7E7E; margin-bottom: 5px; }
	div.message { padding: 5px;	}

/*Non JS error message*/

	ul.errors-no-js li { margin-left: 0px; padding-left: 0px; list-style-type: none; padding-top: 0px; padding-right: 0px; padding-bottom: 4px; }
	ul.errors-no-js li ul li { background-image: url(../images/err.html); background-repeat: no-repeat; background-position: 5px center; padding: 3px 10px 3px 30px; list-style-type: none; color: #CC0000; background-color: #F3CAC7; margin: 5px 0 0 0; display: inline-block;
	/*Rounded corners*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*Other form styles*/

	.iphorm-container .message-element {
	height: 120px;
	width: 250px;
}
	.iphorm-container .captcha-hidden-wrapper { display: none; }
	.iphorm-container .element-wrapper { margin-bottom: 10px; }
	a.cancel-button { background-image: url('../contact-form/images/close.png'); background-repeat: no-repeat; background-position: 0 0; float: left; height: 16px; width: 16px; margin-top: 4px; }

/*Send button styles*/
	.submit-button-input-wrapper { height: 37px; }
	.submit-button-input-wrapper input { height: 37px; width: 86px; padding: 1px 12px 0; cursor: pointer; border: none; display: inline-block; float: left; color: #ffffff; }
	.submit-button-input-wrapper input:hover { background-position: 0 -37px; }
	.submit-button-input-wrapper input:active { padding-left: 13px; padding-right: 11px; outline: 0 none;	}
	.submit-button-input-wrapper input::-moz-focus-inner  { border: 0; }

/*Captcha*/
	.captcha-img { float: left; margin-right: 10px; margin-top: 1px; margin-bottom: 1px; }

/*Success (message sent)*/
	.success-message { padding-left: 25px; padding-top: 3px; padding-bottom: 3px; background-image: url(../images/success.html); background-repeat: no-repeat; background-position: left center; }
	.success-message img { float: left; margin-bottom: 10px; margin-right: 10px; }

/* Example-specific styles */
	div.multi_select-input-wrapper select { height: 75px; width: 130px;  }
	div.textarea_input-element-wrapper textarea { height: 120px; width: 340px; }

/* Newsletter Signup Box Styles */

	.newsletter_signup .submit-button-input-wrapper { height: 38px; }
	.newsletter_signup .submit-button-input-wrapper input { height: 38px; width: 38px; cursor: pointer; border: none; display: inline-block; margin-top: 21px; }
	.newsletter_signup  .submit-button-input-wrapper input:hover { background-position: 0 -38px; }
	.newsletter_signup label { color: #ffffff; }
	.newsletter_signup .element-wrapper { float: left; }

	
	
/* DROPDOWNS */
	
#nav ul.tabs { display: table; margin: 0; padding: 0; list-style: none; position: relative; }
#nav ul.tabs li { margin: 0 10px; padding: 0; list-style: none; display: table-cell; float: left; position: relative; }
#nav ul.tabs a { position: relative; display: block; margin-bottom: 3px; }

/* === subnav === */

#nav ul.tabs ul.dropdown { margin: 0; padding: 0 0 10px 0; display: block; position: absolute; z-index: 999; top: 100%; width: 200px; display: none; left: 0; -moz-box-shadow: 1px 1px 2px #888; -webkit-box-shadow: 1px 1px 2px #888; box-shadow: 1px 1px 2px #888; }
#nav ul.tabs ul.dropdown ul.dropdown { top: 0; left: 95%; }
#nav ul.tabs ul.dropdown li { margin: 0; padding: 0; float: none; position: relative; list-style: none; display: block; }
#nav ul.tabs ul.dropdown li a { display: block; background: none; color: #ffffff; }


/* EXCURSION PAGE */
#leftcol
	{float:left; width:250px;}
	#rightcol
	{float:right; width:680px; padding-bottom:20px;}
	#calendarbox
	{background-color:#efefef; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px; border:1px solid #dedede; padding:5px; width:220px;}
	#calendar
	{width:100%;}
	#calendar th
	{text-align:right; font-size:12px; margin:5px 5px 5px 0; padding:3px 3px 3px 0; color:#000;}
	#calendar td
	{text-align:right; font-size:12px; background-color:#f9f9f9; color:#5eaed1; border:1px solid #cdcdcd; padding:3px 3px 3px 0;  margin:5px 5px 5px 0; font-weight:bold;}
	#calendarhead
	{background:url(../images/calendar-bk.jpg) repeat; height:29px; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px;border:1px solid #ed9000;}
	#calendarhead th
	{color:#fff; font-size:12px; vertical-align:middle;}
	.removealign
	{text-align:center; padding-top:0;}
	#excursionbox
	{background:url(../images/calendar-bk.jpg) repeat; height:26px; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px; border:1px solid #ed9000; color:#fff; font-size:12px; margin:5px 0 5px 0; padding-top:3px;}
	#excursionshead th
	{font-size:12px; text-align:left; padding:5px 5px 5px 0; vertical-align:middle; }
	#excursions td
	{font-size:12px; text-align:left; padding:10px 5px 10px 1px; background-color:#f9f9f9; color:#646464;border-bottom:3px solid #f3f3f3;}
	.orangeradbox
	{background-color:#f6f8f5; border:1px solid #ed9000; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px; padding:20px 10px; font-size:12px; margin:20px 0;}
	.orangeradbox input
	{width:180px; padding:3px; font-size:12px; background-color:#fff; border:none; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px;}
	p.orangeradboxtitle
	{color:#000; padding:5px; margin:0;}
	#box1
	{float:left; width:80px;}
	#box2
	{float:left; width:250px; padding:0 25px;}
	#box2 select
	{padding:0; margin:0; border:none;}
	#box3
	{float:left; width:265px;}
	.grayradbox
	{background-color:#ccc; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px; padding:10px 10px 15px 10px; font-size:12px; margin:20px 0; color:#fff;}
	.grayradbox img
	{float:right;}
	.red
	{color:#900;}
	#pdetails
	{float:left; width:320px;}
	#adetails
	{float:right; width:320px;}
	.grayradtable
	{background-color:#efefef; -moz-border-radius:5px;  -webkit-border-radius:5px; border-radius:5px; border:1px solid #dedede; padding:5px; margin:0; width:100%;}
